Subject: bug#36480: 26.2; Using a sh-basic-offset value with a multiple of tab-width has side effects when building function using “C-c (”

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 11 Jul 2019 15:58:14 +0200

(Please keep the debbugs email address in the Cc; otherwise the
bug tracker won't receive the email.)

Phoenix <[email-masked]> writes:

> Since you are getting different results, I wonder what is different on
> your version then? I ask as two people could apparently reproduce it
> and I do not use anything special. Just the package available to
> Fedora 30 (not compiled from source).

I'm using the current development Emacs (i.e., Emacs 27).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no